.product-name{
	font-family:belta-bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin:0;
	font-size:40px;
}

.product-brand-logos{
	position: absolute;
	top: 50px;
	right: 15px;
}
.product-brand-logos img:first-child{
	margin-right: 10px;
}

.img-wrapper{
	position: relative;
}

@media only screen and (min-width: 992px){
	.product-large{
		height: 536px;
		width: 536px;
	}
}

@media only screen and (max-width: 991px){
	.product-large{
		height: 100%;
		width: 100%;
	}
}

.new-icon{
	position:absolute;
	top:10px;
	left:15px;
	z-index:1000;
}

.bestseller-icon{
	position:absolute;
	bottom:10px;
	left:15px;
	z-index:1000;
}

.icon-1{
	position:absolute;
	bottom:10px;
	right:30px;
	z-index:1000;
	height:40px;
	width:40px;
}

.icon-2{
	position:absolute;
	bottom:10px;
	right:85px;
	z-index:1000;
	height:40px;
	width:40px;
}

.nav-tabs > li > a{
	border-radius: 0;
	color: black;
}
.nav-tabs > li.active > a{
	background-color: #ddd;
}

.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:hover{
	background-color: #eee;
}

.tab-pane{
	min-height: 248px;
	padding-top: 10px;
}

.table.size-chart{
	text-align: center;
}

.table.size-chart > thead > tr > th{
	vertical-align: center;
	text-align: center;
}

.product-desc{
	 padding-left:20px;
}

.stockist-search{
	color: white;
	padding: 15px;
	background-color: rgb(140,135,136);
}

.stockist-search h2{
	font-family: belta;
	color: #cd083a;
	margin-top: 0;
	font-size: 34px;
}

.stockist-search p a{
	color:  white;
	text-decoration: underline;
}



.thumbs-bar{
	position: relative;
	margin: 30px 0 0 0;
	padding-top: 30px;
	border-top: 1px solid rgb(235,235,235);
	left: -15px;

}

.thumbs-bar img{
	cursor: pointer;
}

